This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000728CEGUICore library (CEGUIBase)public2012-02-10 09:212012-06-13 11:25
Assigned ToCrazyEddie 
PlatformOSOS Version
Product Version 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000728: Add ImageProperty support to FrameComponent.
DescriptionAdd facility for FrameComponent to source it's images via properties (specified with ImageProperty elements).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
CrazyEddie (administrator)
2012-06-13 11:25

changeset: 3353:78ef98ec0901
user: Paul Turner <paul@cegui.org.uk>
date: Wed Jun 13 12:24:40 2012 +0100
summary: ADD: Falagard FrameComponent can source its component images from properties.

- Issue History
Date Modified Username Field Change
2012-02-10 09:21 CrazyEddie New Issue
2012-06-12 17:11 CrazyEddie Assigned To => CrazyEddie
2012-06-12 17:11 CrazyEddie Status new => assigned
2012-06-13 11:25 CrazyEddie Note Added: 0001077
2012-06-13 11:25 CrazyEddie Status assigned => resolved
2012-06-13 11:25 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2012-06-13 11:25 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads

Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker